/******************************************************************************
 FILE:		TIMBurn.h

 INPUT:		None.
 
 DESCRIPTION:	Header for TIMBurn.c

 AUTHOR:	Scott Streit
 DATE:		08/04/2000
 
 REVISION HISTORY:
 ----------------
 08/04/2000	sds	Initial

******************************************************************************/
#ifndef TIMBurn_H
#define TIMBurn_H

#define  D 	0x5f5f44	/*  Ascii __D */
#define  R	0x5f5f52	/*  Ascii __R */
#define  P	0x5f5f50	/*  Ascii __P */
#define  X	0x5f5f58	/*  Ascii __X */
#define  Y	0x5f5f59	/*  Ascii __Y */

/* Define Function Prototypes */
extern int load_rom_file(int controller_fd, const char *filename);

#endif
